apptainer(1)

NAME

apptainer-remote-logout - Log out from an Apptainer remote endpoint, an OCI/Docker registry or a keyserver

SYNOPSIS

apptainer remote logout

DESCRIPTION

The 'remote logout' command allows you to log out from an Apptainer specific endpoint,
  an OCI/Docker registry or a keyserver. If no endpoint or service is specified, it will
  logout from the current active remote endpoint.

OPTIONS

-h, --help[=false]
    help for logout

EXAMPLE

      To log out from an endpoint
      $ apptainer remote logout
      To log out from a docker/OCI registry
      $ apptainer remote logout docker://docker.io

SEE ALSO

apptainer-remote(1)

HISTORY

11-Oct-2023 Auto generated by spf13/cobra